package ru.yandex.webmaster3.streamer;

import ru.yandex.kungfu.application.ApplicationResources;
import ru.yandex.webmaster3.core.WebmasterApplication;

/**
 * ishalaru
 * 10.02.2021
 **/
public class Main extends WebmasterApplication<ApplicationResources> {
    public static void main(String[] args) throws Exception {
        (new Main()).start(args);
    }

    @Override
    protected String[] getContextXmls() {
        return new String[]{
                "classpath:webmaster3-streamer.xml"
        };
    }
}
